body {
    background-color: #ffffff;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: scroll;
    font-family: 'rippedbit';
    color:rgb(0, 0, 0);
    height: 99%;
    overflow: hidden;
    font-size: 14px;

}


a:link {
    text-decoration: none;
    color:white;
  }


  
  a:visited {
    text-decoration: none;
    color:white;
  }
  
  a.imagehover:hover, a.imagehover:active {
    filter: contrast(130%)
            brightness(140%);
  }

  a.linkhover:hover{
    color:white;
  }
  
  a:active {
    text-decoration: none;
  }

.div1{position:absolute; height:500px; width: 500px; z-index:1;}

@font-face {
    font-family: "rippedbit";
    src: url("font/rippedbit.ttf") format("truetype");
}

@font-face {
    font-family: "barcode";
    src: url("font/LibreBarcode128-Regular.ttf") format("truetype");
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

html {

    height: 100%;
}

  .container {
  position: relative;
}

.bottomlefttext {
  position: absolute;
  bottom: 0px;
  left: 8px;
  font-size: 14px;
}

.bottomleft {
  position: absolute;
  bottom: 56px;
  left: 8px;
  font-size: 14px;
}

#floatleft {
  width: 385px;
  float:left;
}

#floatleftlogo {
  width: 50px;
  float:left;
}

.colorshift{
    color:#ff0000;
}
